/*
 Theme Name:    Ulkopolitist Theme New
 Theme URI:     http://ulkopolitist.fi
 Description:   The theme for The Ulkopolitist
 Author:        The Ulkopolitist
 Author URI:    
 Template:      Extra
 Version:       1.1
*/

 



/* MAIN STYLES
*/

*, div, p, span {
    font-weight: 400;
    font-family: "minion-pro", Georgia, "Times New Roman", serif;
    font-size: 1.02em;
}

p {
    padding-bottom: 0.3em;
}

a:hover {
    text-decoration: underline;
    transition: 0.2s;
}

h1, h2, h3, h4, h5, h6, quote, nav, nav a, input, textarea, label, button, input[type="search"], .post-meta, .post-meta a, .post-meta p, .post-meta span, .wp-caption p.wp-caption-text, a.jp-relatedposts-post-a, .read-more-button, .linksintobuttons a, .readmorecta a, a.et_pb_newsletter_button.et_pb_button {
    font-family: "ff-dagny-web-pro", "Helvetica Neue", Helvetica, sans-serif;
}

a.jp-relatedposts-post-a {
    font-weight: bold !important;
}

.post-meta {
    text-transform: uppercase;
}

.single .post-thumbnail {
    display: none;
}
/*
h1, h2, h1 a, h2 a {font-size: 1.3rem;}
h3, h4, h5, h6 {

}
*/
#jp-relatedposts h3.jp-relatedposts-headline {
    font-size: 1em !important;
    font-family: "ff-dagny-web-pro", "Helvetica Neue", Helvetica, sans-serif !important;
}


#narrow-head, .container, #main-content .container, .boxed_layout #page-container, .boxed_layout, .boxed_layout.et_fixed_nav .et-fixed-header #main-header {
    width: 70% !important;
}
#narrow-head {
    max-width: 980px;
}


@media only screen and (max-width: 1024px) {
   #narrow-head, .container, #main-content .container, .boxed_layout #page-container, .boxed_layout, .boxed_layout.et_fixed_nav .et-fixed-header #main-header {
    width: 90% !important;
}
    
}



/* header */

/** ninja creative 1.6.2020 **/

/* NAVIGATION */

#top-header {
    display: none;
}

#narrow-head .logo {
    width: auto;
    display: inline-block;
    position: relative;
}
#narrow-head {
    align-items: center !important;
}


div#et-navigation {
    margin: 0 0 !important;
}

header.header li.navfloatright {
    text-align: right;
}

/** ninja creative end **/


.et-fixed-header #main-header {
    background-color: transparent !important;
}
/*
li#menu-item-16258 {
    border-bottom: 2px solid #333;
    padding-bottom: 1em;
    margin-bottom: 1em;
}
*/
nav .et-search-field {
    background-color: transparent !important;
    padding: 1em !important;
}

#et-info .et-top-search .et-search-field:focus {
    color: #333;
}

.show-menu-button.toggled span {
    background: rgba(0, 0, 0, 0.8);
}
/*
.show-menu-button {
    width: 30px;
    background: none;
    display: block;
    position: absolute;
    z-index: 99999;
    top: 40%;
    right: 7em;
}


header.header li {
    display: block !important;
}
*/

#et-navigation > ul {
    display: none !important;
}
#et-mobile-navigation {
    display: block !important;
}

#et-mobile-navigation nav {
    /* overflow: scroll; */
    /* text-align: center; */
    display: none;
    position: absolute;
    /* top: 0; */
    /* left: 0; */
    width: 100%;
    background: rgba(255,255,255,0.98) !important;
        z-index: 9;
    border-bottom: 3px solid #000;
    box-shadow: 0 2px 2px -2px grey;

}

header.header li {
    position: relative;
    display: inline-block;
    min-width: 50%;
    margin: 0;
}

#et-mobile-navigation #et-extra-mobile-menu {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 5% 2%;
    height: 581px;
    
}

#et-info .et-top-search .et-search-field {
    background: rgba(0,0,0, 0.1);
    width: 100%;
    font-size: 18px;
    color: #333;
}

#et-info .et-top-search .et-search-submit:before {
    color: #333;
}

#et-navigation a {
    display: block;
    font-size: 1.2em;
}

#et-info .et-top-search {
    width: 40%;
    text-align: center;
    margin: 2em auto;
    margin-bottom: 4em;
    border-bottom: 2px solid #333;
}

#et-navigation li a {
    padding: 16px 1em;
    line-height: 1.5;
    border-bottom: none;
    float: none;
    font-weight: 600;
    color: #333;
    text-transform: none;
}

#et-navigation li a:hover {
    color: #000;
}

#et-info .et-top-search .et-search-submit:before {
    font-size: 20px;
}

.logo {
    transition: 0s;
}

.read-more-button {
    font-size: 0.7em;
}

#main-content {
    overflow: visible;
}


/** Post grid with Divi  **/



/** uusimmat **/

.post-nav .nav-links .nav-link a span {
    font-size: 0.8em;
    text-transform: none;
    background-color: transparent;
    opacity: 0.7;
}
.post-nav .nav-links .nav-link a span:hover {
    background-color: transparent;
    text-decoration: none;
    opacity: 1;
}
.post-nav .nav-links .nav-link {
    width: 50%;
}

.et_pb_ajax_pagination_container > div {
    width: 100%;
}



/* FRONT PAGE */


.et_pb_extra_overlay {
    background: rgba(255,255,255, 0.3);
}

.et_pb_section.et_pb_section_4.et_pb_with_background.et_section_regular {
    margin: 40px 0;
}

.et_pb_extra_overlay:before {
    display: none;
}

.main-post h2 a {
    font-size: 1.7rem;
    margin: 0.4em 0;
    display: block;
}

.posts-list article a.post-thumbnail, .frontpage.section .blogfeedarticles .header {
    display: none !important;
}

/*#home-firstbox .posts-blog-feed-module.standard .hentry.type-post.has-post-thumbnail .header {
    width: 45%;
    position: absolute;
    right: 0;
}*/

.et_pb_extra_module .post-meta, .et_extra_other_module .post-meta {
    padding: 0;
}

.categorybutton.outline a {
    background: #fff;
    color: #333 !important;
    border: 2px solid #333;
    transition: 0.2s;
}

.categorybutton.outline a:hover {
    text-decoration: underline;
    background: #fff;
}

.frontpage.section .blogfeedarticles, .blogfeedarticles .posts-blog-feed-module .hentry, .blogfeedarticles article, .single article, .page article {
    border: none !important;
    border-bottom: 0 !important;
    box-shadow: none !important;
}

.frontpage.section .blogfeedarticles .post-content {
    width: 100% !important;
}

.frontpage.section h2 a {
    font-size: 26px;
}

.nostoartikkeli p {
    color: #fff;
}

.nostoartikkelit article {
    max-height: 60vh;
}

.morefeaturedarticles .post-content {
    padding: 20px 0;
    color: #333 !important;
    line-height: 1.25;
}

.morefeaturedarticles .post-content h3 a {
    color: #333 !important;
    font-size: 18px !important;
    width: 100%;
}

.morefeaturedarticles .post-meta.vcard {
    display: block;
    margin-top: 0.5em;
}

.et_pb_post_slider a.et_pb_more_button.et_pb_button {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity:0;
}

.et_extra_layout .et_pb_posts_0.et_pb_extra_module, .et_extra_layout .et_pb_posts_blog_feed_standard_0.et_pb_extra_module, .main-post, .posts-blog-feed-module .hentry, .et_extra_layout .et_pb_posts_1.et_pb_extra_module, .et_extra_layout .et_pb_posts_2.et_pb_extra_module {
    border: 0 !important;
    box-shadow: none !important;
}

.et_extra_layout .et_pb_posts_1.et_pb_extra_module h2 a, .et_extra_layout .et_pb_posts_2.et_pb_extra_module h2 a {
    font-size: 1.3rem;
    line-height: 1.7;
}

.et_extra_layout .et_pb_posts_1.et_pb_extra_module img, .et_extra_layout .et_pb_posts_2.et_pb_extra_module img {
    max-width: 70% !important;
    margin: 0 auto;
}

.et_extra_layout .et_pb_posts_1.et_pb_extra_module, .et_extra_layout .et_pb_posts_2.et_pb_extra_module {
    overflow: visible;
}

.posts-blog-feed-module img {
    max-height: 22em;
}

.rating-stars .rating-star, .rating-stars, .post-footer .rating-stars {
    display: none !important;
}

.paginated_page div {
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    flex-wrap: wrap;
}

#home-firstbox .posts-blog-feed-module.post-module.et_pb_extra_module.standard.et_pb_posts_blog_feed_standard_0.paginated.et_pb_extra_module article {
    display: flex;
    flex-direction: row-reverse;
}

#home-firstbox .posts-blog-feed-module .hentry {
    flex-direction: row-reverse;
}

.featuredpostonly .et_extra_layout .et_pb_posts_blog_feed_standard_0 .hentry {
    padding: 20px 20px 10px 20px;
}

.posts-blog-feed-module .hentry {
    padding: 10px 0px;
}

.posts-blog-feed-module.masonry .post-content, .posts-blog-feed-module .post-content {
    padding: 0;
}

.archive .posts-blog-feed-module.masonry .post-content, .posts-blog-feed-module .post-content, .category .posts-blog-feed-module.masonry .post-content, .posts-blog-feed-module .post-content {
    margin-bottom: 20px;
}

.archive .posts-blog-feed-module.masonry .header, .category .posts-blog-feed-module.masonry .header {
    margin: 0 0 10px;
}

.et_pb_section {
    padding: 0;
}




/* CATEGORY VIEW */

.newpostgrid .paginated_page.active {
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.newpostgrid .paginated_page.active article .header, .newpostgrid .paginated_page.active article .post-content {
    width: 100% !important;
    padding: 0;
    margin-bottom: 10px;
}

.newpostgrid .paginated_page.active article .post-content {
    width: 100% !important;
}

.et_pb_bg_layout_light.newpostgrid {
    display: flex;
    flex-wrap: wrap;
}

.et_pb_bg_layout_light.newpostgrid article {
    padding: 10px;
    width: 100%;
}

.archive h1 {
    line-height: 2em;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 2em;
}

.js .posts-blog-feed-module.masonry .column .hentry {
    opacity: 1;
    animation: gridFadeIn 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    box-shadow: none !important;
    border-bottom: 2px solid #333;
    border-radius: 0;
}

.archive .excerpt.entry-summary {
    display: none;
}

.js .posts-blog-feed-module .header a {
    max-height: 50vw;
    overflow: hidden;
}

.posts-blog-feed-module .header {
    padding: 0 0 0 10px;
}


.linksintobuttons a {
    color: #fff !important;
    background: #333;
    padding: 20px !important;
    display: block;
    margin-bottom: 20px;
    min-height: 110px;
}

.linksintobuttons a:hover {
    background: #00788d;
    text-decoration: none;
}

.lightlinkcolor, .lightlinkcolor a {
    color: #fff !important;
}

.lightlinkcolor:hover, .lightlinkcolor a:hover {
    opacity: 0.8;
    text-decoration: none;
}

.readmorecta a {
    border: 1px solid #fff;
    display: inline-block;
    color: #fff !important;
    text-transform: uppercase;
    margin: 20px auto 0 auto;
    padding: 10px 20px;
    font-size: 16px;
    letter-spacing: 2px;
    font-weight: bold;
}

.readmorecta a:hover {
    background: #fff;
    color: #cf4520 !important;
    transition: 0.2s;
    text-decoration: none;
}

.darklinkcolor, .darklinkcolor a {
    color: #333 !important;
    font-size: 1.7rem;
    padding-bottom: 0.5em;
    margin-bottom: 0.5em !important;
    width: 100%;
}

.darklinkcolor:hover, .darklinkcolor a:hover {
    opacity: 0.8;
    text-decoration: none;
}

.et_extra_layout.et_pb_gutters3 .et_pb_extra_row, .et_extra_layout.et_pb_gutters3 .et_pb_row {
    margin-left: 0 !important;
}

.et_pb_extra_module, .et_extra_other_module, .project-details, .posts-blog-feed-module.masonry .hentry, .woocommerce ul.products li.product .product-wrapper, .woocommerce-page ul.products li.product .product-wrapper, .woocommerce div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce div.product .extra-woocommerce-details-accordion, .woocommerce-page div.product .extra-woocommerce-details-accordion {
    border: 0 !important;
    box-shadow: none !important;
}

.posts-blog-feed-module.masonry .hentry {
    margin-bottom: 0;
}

/* AUTHOR ARCHIVE */

body.author h1 span.vcard {
    display: block;
    margin: 0 auto;
    padding-top: 20px;
}

.paginated .pagination li > .page-numbers.current, .archive-pagination .pagination li > .page-numbers.current, .paginated > .page-numbers li > .page-numbers.current, .archive-pagination > .page-numbers li > .page-numbers.current {
    background: #00788d;
}


/* ABOUT PAGE STYLING MIKÄ ON ULKOPOLITIST */

.page-id-5 #main-header .logo {
    display: none;
}

.page-id-5 img {
    max-width: 50vw;
    width: 100%;
}

.page-id-5 #et-mobile-navigation {
    position: absolute;
    top: 60px;
    right: 0 !important;
}

.page-id-5 .show-menu-button span {
    background: #fff;
}

.page-id-5 .show-menu-button.toggled span {
    background: #333;
}

.page-id-5 #main-header-wrapper {
    min-height: 0;
}

/* ARTICLE STYLING */

.et_pb_blog_grid .et_pb_post {
    border: none;
}

span.dpsp-network-icon {
    filter: grayscale(100%);
}
span.dpsp-network-icon:hover {
    filter: grayscale(0%);
}

p.dpsp-share-text {
    display: none;
}

ul li, ol li, p {
    overflow-wrap: break-word;
}

img.jp-relatedposts-post-img {
    margin-bottom: 20px;
}

.single #main-content {
    padding-top: 5px !important;
}

.post-header h1, .page .post-wrap h1 {
    font-weight: 600;
    font-size: 2.2em;
}

.post-header {
    padding: 30px 30px 0 30px;
}

.post-header .post-meta {
    font-size: 0.8em;
}

.post-title a, .entry-title a {
    color: black !important;
}

.single .featured-image {
    display: none;
}

.page article {
    border-top: none;
}

input[type=submit] {
    background: #E36D25;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 2px;
}

#jp-relatedposts h3.jp-relatedposts-headline {
    width: 100%;
}

#jp-relatedposts h3.jp-relatedposts-headline {
    padding-top: 0.5em;
}

.wp-caption {
    border: none;
    background-color: transparent;
}

.wp-caption p.wp-caption-text {
    font-size: 0.8em;
}

input[type=submit]:hover {

}

#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a {
    color: #333;
}

nav.post-nav a {
    color: #00788d;
}

nav.post-nav a span:hover {
    text-decoration: underline;
}

.menu-item-language-current {display:none !important;}

.post-wrap {
    padding: 0 15% 0px;
}

.single article {
    margin: 0;
}

div#dpsp-content-bottom {
    margin: 40px 0 0 0;
    border-top: 1px solid #ccc;
    padding: 40px 0 0 0;
}

.pointification {
    padding-bottom: 20px;
    border-bottom: 2px solid #222222;
    border-color: #222222 !important;
    display: inline;
    max-width: 30%;
    position: relative;
}

.pointification.left {
    float: left;
    left: -40px;
}

.pointification.right {
    float:right;
    right: -40px;
}

.dpsp-networks-btns-wrapper {
    display: flex;
    justify-content: center;
}

#dpsp-content-top {
    margin-bottom: 0;
}


/* MAILCHIMP */

a.et_pb_newsletter_button.et_pb_button {
    border-color: #000;
    color: #000;
    border-radius: 0;
    margin-bottom: 2em;
}

.et_pb_newsletter p input.input {
    border: 0 !important;
    border-bottom: 2px solid #000 !important;
    border-radius: 0 !important;
}

	
/* FOOTER */


.post-footer {
    display: none;
}

#footer-nav .et-extra-social-icons a {
    opacity: 0.8;
    transition: 0.2s;
}

#footer-nav .et-extra-social-icons a:hover {
    text-decoration: none;
    opacity: 1;
}

.et_pb_pagebuilder_layout.et_pb_pagebuilder_fullwidth #footer {
    margin: 0;
    margin-top: 5em;
}

.post-footer p, #footer p {
    font-family: "ff-dagny-web-pro", "Helvetica Neue", Helvetica, sans-serif;
    padding-top: 0.6em;
}


/* SEARCH  ninjacreative 2.6.2020 */

#ajaxsearchpro1_1 .probox, #ajaxsearchpro1_2 .probox, div.asp_m.asp_m_1 .probox {
    box-shadow: none !important;
    border: 0px !important;
}

div#ajaxsearchpro1_1[asp-compact=open] {
    width: 100%;
}

div#ajaxsearchpro1_1 {
    position: absolute;
    top: 9vh;
}

.ajaxsearchpro[asp-compact=open]:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    background-color: rgba(0,0,0,0.5);
}
div#ajaxsearchpro1_1[asp-compact=open]:before {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #fff;
}
div#asp_absolute_overlay {
    z-index:    9999 !important;
}

header.header {
    z-index: initial;
}

@media only screen and (max-width: 768px) {

div#ajaxsearchpro1_1 {
    top: 4vh;
}
    
    #narrow-head {
    max-width: 90%;
}
    /*
    #et-mobile-navigation nav {
        left: -6%;
    }
    */
    #et-mobile-navigation #et-extra-mobile-menu {
        padding: 2%;
    }
    #et-mobile-navigation #et-extra-mobile-menu li {
    width: 100%;
    }
    
    #et-mobile-navigation #et-extra-mobile-menu {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
    max-height: none;
        padding: 2% 5%;
    max-height: none;
    height: auto;
}
   header.header li.navfloatright {
    text-align: left;
}
}
/*

#ajaxsearchpro1_1, .ajaxsearchpro {
    z-index: 999;
    position: absolute !important;
    top: -128px !important;
    left: 0 !important;
    width: 10% !important;
}

div#ajaxsearchpro1_1[asp-compact=open], .ajaxsearchpro[asp-compact=open] {
    height: 130vh;
    background: rgba(255,255,255,0.9);
    position: fixed !important;
    z-index: 9999;
    top: 0 !important;
    left: 0 !important;
    transition: 0.2s;
    width: 100% !important;
}

div#ajaxsearchpro1_1[asp-compact=open] .probox, .ajaxsearchpro[asp-compact=open] .probox {
    position: relative;
    top: 320px;
    max-width: 50%;
    margin: 0 auto;
    align-content: center;
    display: flex;
    border: 0;
    border-bottom: 2px solid #333;
    padding-bottom: 20px;
    border-radius: 0;
    box-shadow: none;
}

.archive.category #main-content div#ajaxsearchpro1_1[asp-compact=open] .probox {
    top: 200px !important;
}

.single div#ajaxsearchpro1_1[asp-compact=open] .probox, .ajaxsearchpro[asp-compact=open] .probox {
    top: 170px;
}

#ajaxsearchprores1_1.vertical, #ajaxsearchprores1_2.vertical, div.ajaxsearchpro[id*="ajaxsearchprores1_"].vertical, .ajaxsearchpro.vertical {
    background: none;
    border-radius: 3px;
    border: 0px none #000000;
    border-radius: 0;
    box-shadow: 0px 0px 0px 0px #000000;
    top: 270px !important;
}

div.ajaxsearchpro[id*='ajaxsearchprores'] .results, .ajaxsearchpro .results {
    width: 80% !important;
    margin: 0 auto !important;
    height: 100% !important;
}

#ajaxsearchprores1_1 .results .item .asp_content h3 a, #ajaxsearchprores1_2 .results .item .asp_content h3 a, div.ajaxsearchpro[id*="ajaxsearchprores1_"] .results .item .asp_content h3 a {
    font-family: "ff-dagny-web-pro", "Helvetica Neue", Helvetica, sans-serif !important;
    padding-top: 10px;
}

#ajaxsearchpro1_1 .probox, #ajaxsearchpro1_2 .probox, div.ajaxsearchpro[id*="ajaxsearchpro1_"] .probox, #ajaxsearchpro1_1 .probox .promagnifier, #ajaxsearchpro1_2 .probox .promagnifier, div.ajaxsearchpro[id*="ajaxsearchpro1_"] .probox .promagnifier {
    box-shadow: none !important;
    background: transparent !important;
}

#ajaxsearchpro1_1, #ajaxsearchpro1_2, div.ajaxsearchpro[id*="ajaxsearchpro1_"] {
    z-index: 9999 !important;
}

#ajaxsearchprores1_1.vertical .item .asp_content h3, #ajaxsearchprores1_2.vertical .item .asp_content h3, div.ajaxsearchpro[id*="ajaxsearchprores1_"].vertical .item .asp_content h3 {
    display: inline-block;
    padding- top: 10px;
}

#ajaxsearchprores1_1.vertical .results .asp_spacer, #ajaxsearchprores1_2.vertical .results .asp_spacer, div.ajaxsearchpro[id*="ajaxsearchprores1_"].vertical .results .asp_spacer {
    background: transparent;
    border-top: 1px solid #75787b;
    margin: 10px 0 !important;
}

#ajaxsearchpro1_1[asp-compact=open] .probox .promagnifier div.innericon::before, .ajaxsearchpro[asp-compact=open] .probox .promagnifier div.innericon::before {
    content: '✕';
}

#ajaxsearchpro1_1 .probox .proclose, .ajaxsearchpro .probox .proclose {
    display: none !important;
}


.page-id-5 div.ajaxsearchpro[id*="ajaxsearchpro1_"] .probox .promagnifier .innericon svg {
    fill: rgba(255, 255, 255, 1) !important;
}

.archive #ajaxsearchpro1_1 {
    top: -170px !important;
}

.page .ajaxsearchpro {
    top: -160px !important;
}

.page div.ajaxsearchpro[asp-compact=open] .probox {
    margin: 0 auto !important;
    background: #fff !important;
    top: 360px;
    border-bottom: 2px solid #000;
    border-radius: 0;
}

div.ajaxsearchpro[id*="ajaxsearchprores1_"].vertical {
    width: 100% !important;
}

*/

.posts-blog-feed-module .paginated_content .paginated_page[data-columns]::before {
    display: none !important;
}


/* RWD
*/

@media only screen and (max-width: 480px) {
  .category-suomen-ulko-ja-turvallisuuspolitiikka #ajaxsearchpro1_1, .category-1943 #ajaxsearchpro1_1 {
    top: -243px !important;
  }
  .page-template-default div.ajaxsearchpro[id*="ajaxsearchpro1_"] {
    position: relative;
    top: -118px !important;
  }
  .author-box-header h3 {
    padding: 20px;
    text-align: center;
  }
  .author-box .author-box-avatar {
    width: 75vw;
    max-width: 75vw;
    min-width: 80px;
    -ms-flex-preferred-size: 80px;
    margin: 0 0 20px;
  }
  .page-id-5 #ajaxsearchpro1_1 {
    top: 48px !important;
  }
  .redbox {
    margin-bottom: 40px;
  }
  .posts-blog-feed-module .hentry .header {
    margin-bottom: 10px;
  }
  .posts-blog-feed-module.masonry .post-content {
    padding: 0;
  }
  .archive #main-content, .category #main-content {
    padding-top: 10px;
  }
  #main-content {
    padding-top: 20px;
  }
  #commentform {
    padding-bottom: 0;
  }
  .mainstorynow .post-content {
    padding: 0 !important;
  }
  .pointification.left, .pointification.right {
    float: none;
    margin-left: 0 !important;
    margin-right: 0 !important;
    display: block;
    max-width: 100%;
  }
  .pointification.left {
    left: 0;
  }
  .pointification.right {
    right: 0;
  }
  .archive article {
    margin-bottom: 20px !important;
  }
  .post-wrap {
    padding: 0 3% 0px;
  }
  p.dpsp-share-text {
    float: none !important;
    margin: 0 auto !important;
    text-align: center;
  }
  .dpsp-networks-btns-wrapper {
    justify-content: space-between;
  }
  .dpsp-has-spacing .dpsp-networks-btns-wrapper li {
  margin: 0 !important;
  }
  div#ajaxsearchpro1_1[asp-compact=open] .probox {
    top: 150px;
  }
  div.ajaxsearchpro[id*="ajaxsearchprores1_"].vertical .results .item .asp_image {
    float: none !important;
    margin-bottom: 20px !important;
  }
  .single-post #ajaxsearchpro1_1 {
    top: -102px !important;
  }
  .post-nav span.button {
    font-size: 0.9em !important;
  }
  #et-navigation li a {
    font-size: 1em;
  }
  .centered .logo {
    min-height: 100px;
  }
  .post-header h1, .page .post-wrap h1 {
    font-size: 1.4em;
  }
  .post-header .post-meta {
    font-size: 0.6em;
  }
  .post-header {
    padding: 0;
  }
  .et_pb_newsletter_description, .et_pb_newsletter_form {
    width: 100%;
  }
  #footer-bottom {
    padding-bottom: 40px;
  }
  #logo {
    height: auto;
    max-height: 100%;
  }
  .show-menu-button {
    right: 0;
    top: 2.3em;
  }
  .page-id-5 .show-menu-button {
    right: 0;
    top: 0em;
  }
  .et_pb_row, .et_pb_column .et_pb_row_inner {
    padding: 10px 10px 10px 0 !important;
  }
  .page-id-5 .et_pb_section.et_pb_section_1.et_section_regular {
    padding-top: 20px;
  }
}

@media only screen and (min-width: 768px) {
  .newpostgrid .paginated_page.active article, .et_pb_bg_layout_light.newpostgrid article {
    width: 33.333%;
  }
  .et_pb_bg_layout_light.newpostgrid article a.entry-featured-image-url {
    max-height: 170px;
    overflow: hidden;
  }
  .featuredpostslist .post-content {
    margin-bottom: 0;
  }
  .et_pb_section {
    padding: 50px 0;
  }
  .posts-blog-feed-module.masonry .post-content {
    padding: 0;
  }
  #home-firstbox .posts-blog-feed-module.standard .hentry.type-post.has-post-thumbnail .header {
    width: 45%;
    /*position: absolute;
    right: 0;*/
  }
  .featuredpostonly .et_extra_layout .et_pb_posts_blog_feed_standard_0 .hentry {
    padding: 20px 20px 10px 20px;
  }
  #home-firstbox .posts-blog-feed-module.post-module.et_pb_extra_module.standard.et_pb_posts_blog_feed_standard_0.paginated.et_pb_extra_module article {
    padding: 10px 0;
  }
  .et_extra_layout .et_pb_section.et_pb_section_3.et_pb_with_background.et_section_regular {
    margin-left: 10px;
  }
  #home-firstbox .featuredpostslist article {
    border-bottom: 1px solid #999 !important;
  }
  #home-firstbox .featuredpostslist article:last-child {
    border-bottom: none !important;
  }
  .join-mailchimp {
    padding-bottom: 60px !important;
  }
  .join-mailchimp .et_pb_newsletter_description {
    padding-right: 40px;
  }
    
    /*
  .single-post #ajaxsearchpro1_1 {
    top: -123px !important;
  }
  .page-id-5 #ajaxsearchpro1_1 {
    top: -30px !important;
    left: -280px !important;
  }
  .page-id-5 #ajaxsearchprores1_1.vertical, #ajaxsearchprores1_2.vertical, .page-id-5 div.ajaxsearchpro[id*="ajaxsearchprores1_"].vertical, .page-id-5 .ajaxsearchpro.vertical {
    top: 480px !important;
  }
  #home-firstbox #ajaxsearchpro1_1 {
    top: -150px !important;
  }
  .archive #ajaxsearchpro1_1 {
    top: -250px !important;
  }
    */
  .archive h1 {
    line-height: 24px;
    font-size: 36px;
  }
  li#menu-item-16258 {
    border-bottom: 0;
    padding: 0;
    margin: 0;
  }/*
  .navfloatleft {
    float: left;
    text-align: left;
    width: 60% !important;
  }
  .navfloatright {
    text-align: right;
    width: 60% !important;
    float: right;
    bottom: calc(53px * 6);
  }*/
  #main-header .logo {
    transition: 0s;
    margin: 0 auto !important;
  }
  .post-wrap {
    padding: 0 15% 60px;
  }
  .archive .posts-blog-feed-module.masonry .column .hentry {
    height: 360px;
    overflow: hidden;
  }
  .blog .posts-blog-feed-module.masonry .column .hentry {
    height: auto;
  }
  .posts-blog-feed-module img {
    max-height: 18em;
  }
  .posts-blog-feed-module .hentry {
    padding: 20px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 835px) {
  .posts-blog-feed-module.masonry .column .hentry {
    height: 500px;
  }
}

@media only screen and (max-width: 1024px) {
  .page-template-default div.ajaxsearchpro[id*="ajaxsearchpro1_"] {
    display: table-header-group;
    position: relative;
    top: -153px !important;
  }
  .posts-blog-feed-module.masonry .paginated_page[data-columns="3"] .column:last-child {
    padding: 0 !important;
  }
  #home-firstbox .et_pb_column.et_pb_column_1_2.et_pb_column_0 {
    display: block;
  }
  .mainstorynow {
    overflow: visible;
    margin-bottom: 40px !important;
    height: 100%;
  }
  .darklinkcolor {
    margin-bottom: 10px;
  }
  .featuredpostslist .post-content {
    width: 70% !important;
    padding-top: 10px;
  }
  .linksintobuttons .et_extra_layout.et_pb_gutters3 .et_pb_column {
    padding: 0 12px 0 0;
  }
  .show-menu-button {
    right: 0;
  }
  .mainstorynow .main-post {
    padding: 0 !important;
  }
  .et_pb_posts_1, .et_pb_posts_2 {
    width: 70%;
    float: left;
    margin: 0 auto;
  }
  .et_pb_extra_section, .et_extra_layout .et_pb_section {
    width: 100%;
  }
  .main-post {
    width: 100% !important;
  }
    
    /*
  #et-mobile-navigation nav {
    padding: 10em 2em;
  }*/
  .centered .logo {
    margin: 0 auto;
    max-width: 80%;
  }
  #et-navigation li a {
    padding: 0.5em;
    line-height: 1.5;
  }
  #et-info {
    border-bottom: none !important;
  }
  #et-info .et-top-search {
    margin-bottom: 2em;
  }
}

@media only screen and (min-width: 1025px) {
  .blog .posts-blog-feed-module.masonry .column .hentry {
    height: 480px;
  }
  /*.js .posts-blog-feed-module .header a {
    max-height: 180px;
  }
  .js .posts-blog-feed-module.masonry .et-format- .header {
    height: 160px;
  }
  .js .posts-blog-feed-module.masonry .et-format- .header {
    height: 180px;
  }
  .navfloatright {
    bottom: calc(75px * 6);
  }
  .navfloatleft {
    top: 0;
  }*/
  /*.mainstorynow .main-post {
    position: absolute;
    width: 95%;
  }*/
}
/*
@media only screen and (min-width: 1420px) {
  .et_pb_text_0 h1 {
    font-size: 1.3rem;
  }
  div, p, span, h1, h2, h3, h4, h5, h6, em, i, b, strong, h1 em, h2 em, h3 em, h4 em, h5 em, h6 em {
    font-size: 1.3rem;
  }/*
  .navfloatright {
    bottom: 350px;
  }*/

/*
  .post-meta p, .post-meta span {
    font-size: 0.8rem;
  }
}
*/
@media only screen and (max-width: 1110px) {
  .show-menu .show-menu-button {
    right: 0 !important;
  }
}


@-moz-document url-prefix() {
  #juurinytotsikko {
    position: relative;
    top: 0.5px;
  }
  #home-firstbox {
    margin-bottom: 20px;
  }
  .featuredpostslist .posts-blog-feed-module .post-content {
    padding-bottom: 0;
  }
  .et_pb_extra_column, .et_extra_layout .et_pb_column {
    display: block !important;
}
}

/*
Voit kirjoittaa oman CSS-koodisi tähän.

Napsauta ohjepainiketta yllä saadaksesi lisätietoja.
*/

/* ----- ETUSIVU */
/* Shop font */
@import url('https://fonts.googleapis.com/css?family=Oswald:600');

.shop-font-upt {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	text-align: center;
}

/* TOIMITUS SUOSITTELEE */
#featuredpostslist .post-title a {
    font-size: 17px !important;
}

#featuredpostslist .post-content {
    margin: auto;
}

/* UUSIMMAT */
@media screen and (min-width: 600px) {
.newpostgrid article {
    width: 50% !important;
}
}

@media screen and (min-width: 900px) {
.newpostgrid article {
    width: 33% !important;
}
}

/* OSASTONAPIT */
.linksintobuttons a {
    color: #fff !important;
    background: #333;
    padding-bottom: 10px;
    display: block;
    margin-bottom: 10px;
    padding-top: 15px;
    min-height: 85px;
    text-align: center;
	    font-size: 12pt;
    line-height: 1.5;
	    font-family: Arial;
    font-weight: 900;
}

/* Uutiskirjeen tilaus */
#mailchimp-signup-box-2019 p {
    display: none;
}

/* Hakukentän näyttö 
#ajaxsearchpro1_1 {
	transform: translateY(62px);
	box-shadow: unset;
}
*/

/* pois päältä */
#et-navigation .et-cart {
	display: none;
}

/* UUSIMMAT */
/* Uusimmat-sivun gridin remake */
.et_pb_ajax_pagination_container {
    display: contents;
}

.posts-blog-feed-module.post-module.et_pb_extra_module.standard.newpostgrid.et_pb_posts_blog_feed_standard_1.paginated.et_pb_extra_module h2.post-title a {
    font-size: 17px;
}

/* KATEGORIASIVU */
.category article {
    width: 50% !important;
}

/* -- SIDEBAR */
/* levennetään artikkelia */
@media only screen and (min-width: 768px) {
	.post-wrap {
  	  padding: 0 3% 60px;
	}
}

.cat-item-1 {
    display: none;
}

.cat-item-2455 {
    display: none;
}

.cat-item-3267 {
    display: none;
}

/* Sidebaria alemmas */
.with_sidebar .et_extra_layout .et_pb_column_sidebar, .with_sidebar .et_pb_extra_column_sidebar {
    display: inline-block;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

@media screen and (min-width: 1025px) {
	.with_sidebar .et_extra_layout .et_pb_column_sidebar, .with_sidebar .et_pb_extra_column_sidebar {
	transform: translateY(380px);
  max-height: 1400px;
	}
}

/* Pienennetään postauksen marginaalia */
.page .post-wrap {
    padding: 40px 30px;
}

/* Sidebarin linkkifontti UPT-otsikkofontiksi */
.et_pb_extra_column_sidebar a {
    font-family: "ff-dagny-web-pro", "Helvetica Neue", Helvetica, sans-serif;
}

/* Kevennetään sidebarin tekstivärejä... */
.widgettitle, .et_pb_extra_column_sidebar a {
    color: #b2b3b2 !important;
}

/* ... ja taustan väriä */
.et_pb_widget .widgettitle {
    background: #eaeaea;
}

/* Rajoitetaan sidebarin leveyttä */
.et_extra_layout .et_pb_column_sidebar, .et_pb_extra_column_sidebar {
    max-width: 260px;
    min-width: unset;
}

/* ---- HAKUSIVU */
/* Container täyteen leveyteen */
.search-results .with_sidebar .et_extra_layout .et_pb_column_main, .search-results .with_sidebar .et_pb_extra_column_main {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}

/* Hakusivun kuvat pienemmäksi */
.search #main-content .header {
	width: 25%;
}

/* Hakusivun tekstilaatikko isommaksi */
.search #main-content .post-content {
	width: 75% !important;
}

/* Hakusivun readmore-nappi pois */
.search #main-content .read-more-button {
	display: none;
	background-color: black;
	color: white;
}

/* Sidebar pois */
.search-results .et_pb_extra_column_sidebar {
    display: none;
}

/* Hakutuloksien kuville reunus */
.search-results a.featured-image {
    padding-right: 13px;
}

/* Hakutulos FIN */
.search-results .et_pb_extra_column_main h1 {
    font-size: 0pt;
}

.search-results .et_pb_extra_column_main h1::after {
    content: "Hakutulokset";
    font-size: 14pt;
}

/* Hakutulosten nappi FIN */
.read-more-button::before {
    content: "lue lisää";
    font-size: 12pt;
}

.read-more-button {
    font-size: 0pt;
}

.read-more-button::after {
    font-size: 12pt;
}

/* --- ARTIKKELISIVU */
/* kirjoittajalaatikon some-napit pois */
.author-box.vcard .social-icons {
	display: none;
}

/* Lue lisää FIN */
.related-posts-header h3 {
	font-size: 0pt;
}
.related-posts-header h3::after {
    content: "Lue myös";
    font-size: 16px;
}
/* Kirjoittajasta FIN */
.author-box-header h3 {
    font-size: 0pt;
}
.author-box-header h3::after {
    content: "Kirjoittajasta";
    font-size: 13pt;
}
/* Kommenttikirjoitus FIN */
#reply-title span {
    font-size: 0pt;
}
#reply-title span::after {
    content: "Kommentoi juttua";
    font-size: 16pt;
}

/* INFORMATION BOX I lahjoitus, II uutiskirje START */
#information-box-2019 {
  display: none;
}

.information-box-general {
	background-color: #00788d;
	padding: 4% 4% 2% 4%;
	order: 0;
  text-align: center;
	margin-bottom: 60px;
	color: white;
}

.information-box-general h1, .information-box-general h2, .information-box-general h3, .information-box-general h4 {
		color: white;
}

.information-box-general p {
	line-height: 1.3em;
	margin-bottom: 5px;
		font-family: "ff-dagny-web-pro", "Helvetica Neue", Helvetica, sans-serif;
}

.information-box-general a {
    border: 1px solid #fff;
    display: inline-block;
    color: white;
    text-transform: uppercase;
    padding: 10px 20px;
    font-size: 16px;
    letter-spacing: 2px;
    font-weight: bold;
}

.information-box-general a, .information-box-general input[type="submit"], .mc4wp-form-fields input[type="submit"] {
	font-family: "ff-dagny-web-pro", "Helvetica Neue", Helvetica, sans-serif;
    border: 1px solid #fff;
    display: inline-block;
    color: white !important;
    text-transform: uppercase;
    margin: 20px auto 0 auto;
    padding: 10px 20px;
    font-size: 16px;
    letter-spacing: 2px;
    font-weight: bold;
		background: unset;
	  border-radius: 0px;
}

.information-box-general a:hover, .information-box-general input:hover[type="submit"], .mc4wp-form-fields input:hover[type="submit"]{
    background: #fff;
    color: #00788d !important;
    transition: 0.2s;
    text-decoration: none;
}

.post-wrap {
    padding-bottom: 0px;
}
/* INFORMATION BOX 2019 END */

.information-box-general input[type="email"], .mc4wp-form-fields input[type="email"] {
	color: white;
	font-family: "ff-dagny-web-pro", "Helvetica Neue", Helvetica, sans-serif;
}

.information-box-general input[type="email"]:focus, .mc4wp-form-fields input[type="email"]:focus {
	color: white;
}

.information-box-frontpage {
	background-color:#cf4520 !important;
}

.information-box-frontpage a:hover, .information-box-frontpage input:hover[type="submit"] {
    color: #cf4520 !important;
}

/* Re-order due to Information Box starts */
.post-nav {
    order: 1;
}

.et_extra_other_module.author-box.vcard {
    order: 2;
}

.et_extra_other_module.related-posts {
    order: 3;
}

#comment-wrap {
    order: 4;
}
/* Re-order due to Information Box ends */


/* ----- TUKISIVU */
/* Tukisivu buttons */
.simpay-form-control span {
    text-transform: none;
}

.simpay-checkout-form {
    display: inline-block;
    padding: 1%;
}

.simpay-form-control {
    display: inline-block;
}

.simpay-payment-btn {
    background-color: #00788d;
    border: 1px solid #00788d;
    display: inline-block;
    color: white !important;
    text-transform: uppercase;
    margin: 20px auto 0 auto;
    padding: 10px 20px;
    font-size: 16px;
    letter-spacing: 2px;
    font-weight: bold;
    border-radius: 0px;
}

.simpay-payment-btn:hover {
    background: #fff;
    color: #00788d !important;
    transition: 0.2s;
    text-decoration: none;
}

.simpay-payment-btn span {
    font-family: "ff-dagny-web-pro", "Helvetica Neue", Helvetica, sans-serif;
    letter-spacing: 0em;
}

#simpay-button-group {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

/* Menun tasaus 
@media screen and (min-width: 768px) {
	.navfloatright {
		bottom: calc(53px * 8.5);
	}
}

@media screen and (min-width: 1025px) {
	.navfloatleft {
  	top: -30px;
	}
	
	.navfloatright {
		bottom: calc(75px * 8.9);
	}*/
	
	/* Hakukentän sijainti 
	#ajaxsearchpro1_1 {
    transform: translateY(112px);
	}
*/
	
	/* Toimitus suosittelee */
	#home-firstbox .et_pb_column.et_pb_column_1_2.et_pb_column_1.et_pb_css_mix_blend_mode_passthrough {
			z-index: 8;
	}
}
/*
@media screen and (min-width: 1420px) {
	.navfloatright {
		bottom: calc(75px * 9.7);
	}
}*/